This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 465001 - FTBFS pyzor-0.4.0-11.fc7
FTBFS pyzor-0.4.0-11.fc7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pyzor (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:50 EDT by FTBFS
Modified: 2009-05-17 17:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: pyzor-0.4.0-11.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:05:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (436.38 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
build.log (1.27 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
mock.log (837 bytes, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
root.log (510.45 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
build.log (1.28 KB, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details
mock.log (916 bytes, text/plain)
2008-10-01 11:50 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:50:13 EDT
pyzor-0.4.0-11.fc7.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:50:17 EDT
Created attachment 318500 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:50:19 EDT
Created attachment 318501 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:50:20 EDT
Created attachment 318502 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:50:22 EDT
Created attachment 318503 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:50:24 EDT
Created attachment 318504 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:50:25 EDT
Created attachment 318505 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:21:31 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:05:04 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.